<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tenant-open-platform</artifactId>
        <groupId>com.bcxin</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>infrastructures</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>tenant-open-infrastructure</module>
        <module>tenant-open-jdk</module>
        <module>tenant-open-dubbo-nacos</module>
        <module>tenant-open-infrastructure-redis</module>
    </modules>
</project>